@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*

light 300
regular 400
medium 500
semi-bold 600
bold 700

font-family: 'Montserrat', sans-serif;

*/
html{
    scroll-behavior: smooth;

}
* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
    transition-duration: 0.8s;
    transition-property: all;
}

ul,
li {
    list-style: none;
}

img {
    max-width: 100%;
    outline: none;
}


body {
    font-family: 'Montserrat', sans-serif !important;

}

.header-back {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 999;
    background: url(../image/banner.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 20px;
}


.text1 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 59px;
    font-weight: 300;
    color: #175374;
}

.text2 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 95px;
    font-weight: 900;
    color: #175374;
    text-transform: uppercase;
    line-height: 100px;
    padding-bottom: 80px;
    text-shadow: -5px 1px 1px #fffffff0, -6px 1px 0px #175374;



}


.visalist {
    width: 210px;
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 90px;
}

.visalist li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 4px 0px;
    font-size: 33px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #00000042;
}

.visalist li+li {
    background: #00000017;
}

.visalist li+li+li {
    background: #00000061;
}


.visalist li+li+li+li {
    background: #00000042;
}

.redbar {
    float: left;
    width: 100%;
    margin: 0;
    padding: 18px 0px;
    background: #E02121;
    text-align: center;
    margin-bottom: 78px;
}

.redbar a {
    font-size: 35px;
    color: #fff;
    border: 1px solid #fff;
    padding: 9px 40px 16px 40px;
}

.redbar a img {
    margin-right: 10px;
}


.videosection {
    float: left;
    width: 100%;
    margin: 0;
    padding: 100px 0px 0px;
    background: url(../image/bg-01.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

.innerbox {
    float: left;
    width: 100%;
    margin: 0;
    padding: 10px;
}




.infosection {
    float: left;
    width: 100%;
    margin: 0;
    padding: 126px 0px;
    background: url(../image/bg-03.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}


.text3 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 47px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 20px;
}

.text4 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    padding-top: 20px;
    margin-bottom: 70px;
}

.innerpannel {
    float: left;
    width: 100%;
    margin: 0;
    padding: 58px 0px;
    background: url(../image/tj7bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    padding-bottom: 0;
}

.bg2 {
    background: url(../image/naatibg.jpg);
}

.text5 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 40px;
    font-weight: 500;
    color: #fff;
    padding-top: 20px;
}

.innerpannel p {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 30px;
}

.innerpannel a {
    width: 100%;
    float: left;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #1A5576;
    background: #fff;
    text-transform: uppercase;
    padding: 20px 0px;

    box-shadow: 0 0 10px 1px #0000004a;
}


.footer {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    background: url(../image/footer_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 50px;
}


.footer strong {
    font-size: 32px;
    color: #1A5576;
    margin-top: 40px;
    float: left;
    width: 100;
    margin-bottom: 20px;
}

.footer p img {
    margin-right: 20px;
    margin-top: 5px;
    float: left;
}

.footer p {
    font-size: 20px;
    color: #1A5576;
    float: left;
    width: 100;
}

.sociallist {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top: 30px;
}

.sociallist li {
    display: inline-block;
    margin: 0px 4px;
}

.downbtn {
    margin: 0;
    padding: 10px 50px;
    background: #E52A2A;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
}

.migicon {
    margin-top: 30px;
    margin-bottom: 30px;
}

.downbtn img {
    margin-right: 15px;
}

.fredbox {
    background: #E52A2A;
    padding: 35px !important;
}

.text6 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 47px;
    color: #fff;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 10px
}

.fredbox p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 30px;
}

.space1 {
    float: left;
    width: 100%;
    height: 100px;
}

.rightbar {
    width: 100%;
    float: left;
    margin: 0;
    padding: 15px;
    background: url(../image/sidebar-bg.jpg);
    background-repeat: no-repeat;
    height: 100%;
    position: relative;
}

.bookingsection {
    width: 100%;
    float: left;
    margin: 0;
    padding: 125px 0px 140px 0px;
}

.text7 {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    font-size: 47px;
    font-weight: 600;
    color: #000;
    line-height: 49px;
    padding-bottom: 20px;
}

.b_btn {
    float: left;
    background: red;
    color: #fff;
    font-size: 26px;
    padding: 10px;
    width: 340px;
    text-align: center;
}


.ea-bootstrap.bootstrap {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

#servicedrop1 {
    display: none;
}

div#carousel-pager {
    margin-top: 90px;
}

.b_btn2 {
    float: right;
}

.bookinfo {
    float: left;
    width: 100%;
    margin-top: 50px;
}

.infolist {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
}

.infolist li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 20px;
}

.infolist li img {
    margin-right: 15px;
    float: left;
    margin-top: 8px;
    margin-bottom: 15px;
}

.offerbox {
    background: url(../image/box_bg.jpg);
}

.offerbox {
    background: url(../image/box_bg.jpg);
    float: left;
    width: 90%;
    padding: 60px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: 0px;
    background-size: 100% 100%;
    height: 304px;
}

.offertext1 {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 48px;
    color: #E52A2A;
    font-weight: 900;
    line-height: 49px;
    text-transform: uppercase;
}

.offertext2 {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 43px;
    color: #175374;
    font-weight: 600;
    line-height: 45px;
    text-transform: uppercase;
}

.offerbox p {
    font-size: 12px;
}

.copyright {
    float: left;
    width: 100%;
    text-align: center;
    padding: 45px 0px 38px 0px;
    font-size: 18px;
}


.creatby {
    float: left;
    width: 100%;
    text-align: center;
    padding: 5px 0px;
    font-size: 14px;
    background: #E52A2A;
    color: #fff;
}

.creatby a {
    color: #fff;
    font-weight: 600;
}


.title5 {
    display: none;
}

.step.final small {
    display: none;
}


#booking-overview-header {
    display: block;
}

.step.final.col-md-6 {
    padding-top: 20px;
}

.ea-bootstrap .form-control {
    display: block;
    width: 100% !important;
    height: auto !important;
    padding: 13px 10px !important;
    font-size: 14px !important;
    color: #555 !important;
    background-color: #fff;
    background-image: none;
    border: 1px solid #175374 !important;
    border-radius: 0 !important;
}

.ea-form-v2 .form-group div.col-sm-8 {
    width: 100%;
    max-width: 100%;
}

.ea-bootstrap .form-horizontal .control-label {
    color: #175374;
    font-weight: 500 !important;
    font-size: 18px;
    padding-bottom: 4px;
}

.ea-bootstrap .btn-primary {
    background: #E52A2A !important;
    border-color: #E52A2A !important;
}

.ea-bootstrap .btn-default {
    background: #175374;
    color: #fff;
    border-color: #175374;
}

#booking-overview-header {
    display: block;
    color: #175374;
    font-weight: 600;
    padding-top: 0;
    margin-top: 10px !important;
}

.ea-bootstrap .ui-datepicker .no-slots,
.ea-bootstrap .ui-datepicker .no-slots:hover {
    background-color: #fff !important;
}


.ea-bootstrap .ui-datepicker .no-slots a {
    color: #F5F5F5 !important;
}

.ui-datepicker .ui-datepicker-calendar td {
    border-radius: 0 !important;
}

.ea-bootstrap .time-value {
    min-width: 33% !important;
}

.ui-datepicker {

    border-radius: 0px !important;
    box-shadow: none !important;

}

.ea-bootstrap .well-lg {
    border-radius: 0 !important;
}

.bookingbox {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    background: #F5F5F5;
    border: 1px solid #175374;
    padding-bottom: 17px;
}

@media(max-width:1200px) {}


@media(max-width:1024px) {}


@media(max-width:900px) {}

@media(max-width:769px) {

    .header-back {
        text-align: center;
    }

    ul.visalist {
        margin-top: 30px;
        margin-bottom: 10px;
        width: 100%;
    }

    .redbar {
        padding: 25px;
        margin-bottom: 0;
    }

    .redbar a {
        font-size: 27px;
        color: #fff;
        border: 1px solid #fff;
        padding: 10px 0px;
        width: 100%;
        float: left;
    }

    .text2 {
        text-align: center;
        font-size: 62px;
        line-height: 70px;
    }

    .text1 {
        text-align: center;
        font-size: 40px;
    }

    .bookingsection,
    .videosection {
        padding-top: 50px;
    }

    .text7 {
        text-align: center;
        font-size: 33px;
    }

    a.b_btn {
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }

    .bookinfo {
        margin-top: 10px;
    }

    .offerbox {
        position: relative;
    }

    .infolist li img {
        margin-right: 10px;
        float: left;
        margin-top: 8px;
        margin-bottom: 0;
    }

    .rightbar {
        width: 100%;
        float: left;
        margin: 0;
        padding: 30px 15px;
        background: url(../images/sidebar-bg.jpg);
        background-repeat: no-repeat;
        height: 100%;
        position: relative;
        background-size: cover;
    }

    .bookingsection {
        padding-bottom: 50px;
    }

    .infosection.text-center {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .text3 {
        font-size: 35px;
    }

    .text4 {
        font-size: 22px;

        margin-bottom: 35px;
    }

    .innerpannel {
        margin-bottom: 25px;
    }

    .text6 {
        text-align: center;
        padding-top: 0;
    }

    .fredbox p {
        text-align: center;
    }

    .space1 {
        height: 0;
    }

    .footer p {
        text-align: center;
        float: left;
        width: 100%;
    }

    .footer strong {
        text-align: center;
        float: left;
        width: 100%;
        padding-top: 0;
        margin-top: 15px;
        margin-bottom: 0px;
    }

    .copyright {
        float: left;
        width: 100%;
        text-align: center;
        padding: 20px 0px 0px 0px;
        font-size: 14px;
    }

    .footer p img {
        margin-right: 20px;
        margin-top: 0px;
        float: none;
    }

    .col-sm-6.pr-0 {
        padding: 0;
    }

    .flocation {
        padding-bottom: 20px;
    }


    div#carousel-pager {
        margin-top: 20px;
    }


}

/* carousal css  */
.vertical{
    margin-top: 100px;
    border-radius: 5px;
    height: 200px;
    overflow: hidden;
}
.vertical li {
    width: 100%;
    margin: 0;
    padding: 15px 0px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    text-align: center;
    background: #00000040 !Important;
}

.videosection iframe{
    border-radius: 10px;
    height: 100%;
     width: 100%;
}
.footer li{
    list-style: disc;
    color: white;
}

 .imgPlayButton {
  position: relative;
}

.imgPlayButton i {
    top: 50%;
    left: 50%;

  position: absolute;
  transform: translate(-50%, -50%);
}
#modelbody .spinner-border {
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -2rem;
    margin-top: -2rem;
   
   }
                       


@media(max-width:640px) {
    #baricondiv{
        justify-content: center !important;
    }
}
@media(max-width:480px) {}
@media(max-width:360px) {}